views
{
 view0
 {
  name=Outside
  elt0
  {
   type=static
   x=720
   y=85
   z=0
   width=190
   height=190
   image=rpm.tga
    }
    elt1
    {
   type=static
   x=83
   y=85
   z=0
   width=190
   height=190
   image=spido.tga
}
    elt2
    {
      type=angular
      x=720
      y=85
      z=0
      ; Size
      width=190
      height=190
      image=needle.tga
      ; Variable to measure
      var=rpm
      ; Variable value range
      min_value=0
      max_value=10000
      ; Angle range of rotation
      min_angle=109
      max_angle=-110
      ; Pivot point
      pivot_x=0
      pivot_y=0
}
    elt3
    {
      type=angular
      x=83
      y=85
      z=0
      ; Size
      width=190
      height=190
      image=needle.tga
      ; Variable to measure
      var=velocity
      ; Variable value range
      min_value=0
      max_value=72.2222
      ; Angle range of rotation
      min_angle=120
      max_angle=-120
      ; Pivot point
      pivot_x=0
      pivot_y=0
 }
    elt4
    {
   type=static
   x=83
   y=85
   z=0
   width=190
   height=190
   image=kropka.tga    
 }
    elt5
    {
   type=static
   x=720
   y=85
   z=0
   width=190
   height=190
   image=kropka.tga    
}
  }
view1
  {
    name=Inside
    elt0
    {
      type=angular
      x=0.225 ;0.466
      y=0.253
      z=0.565
      is3d=1
      xa=10
      ; Size
      width=.135
      height=.135
      image=needle.tga
      ; Variable to measure
      var=velocity
      ; Variable value range
      min_value=0
      max_value=72.2222
      ; Angle range of rotation
      min_angle=122
      max_angle=-120
      ; Pivot point
      pivot_x=0
      pivot_y=-0
    }
    elt1
    {
      type=angular
      x=0.342 ;0.466
      y=0.253
      z=0.564
      is3d=1
      xa=10
      ; Size
      width=.135
      height=.135
      image=needle.tga
      ; Variable to measure
      var=rpm
      ; Variable value range
      min_value=0
      max_value=10000
      ; Angle range of rotation
      min_angle=110
      max_angle=-110
      ; Pivot point
      pivot_x=0
      pivot_y=-0
      }
    elt2
    {
      type=static
      x=0.342 ;0.466
      y=0.253
      z=0.5638
      is3d=1
      xa=10
      ; Size
      width=.135
      height=.135
      image=kropka.tga
    }
    elt3
    {
      type=static
      x=0.225 ;0.466
      y=0.253
      z=0.5638
      is3d=1
      xa=10
      ; Size
      width=.135
      height=.135
      image=kropka.tga
}
    }
  }